Subject: [mpls] [Editorial Errata Reported] RFC7110 (4197)

From: RFC Errata System <[email-masked]>
Date: Tue, 9 Dec 2014 09:37:09 -0800 (PST)

The following errata report has been submitted for RFC7110,
"Return Path Specified Label Switched Path (LSP) Ping".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7110&eid=4197

--------------------------------------
Type: Editorial
Reported by: tom petch <[email-masked]>

Section: 4

Original Text
-------------
The Reply Path TLV contains one or more nested sub-TLVs that can be
used

Corrected Text
--------------
The Reply Path TLV contains zero or more nested sub-TLVs that can be
used

Notes
-----
As section 4.2 correctly states, the Reply Path TLV can contain zero
sub-TLVs; this brings section 4 inline.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7110 (draft-ietf-mpls-return-path-specified-lsp-ping-15)
--------------------------------------
Title               : Return Path Specified Label Switched Path (LSP) Ping
Publication Date    : January 2014
Author(s)           : M. Chen, W. Cao, S. Ning, F. Jounay, S. Delord
Category            : PROPOSED STANDARD
Source              : Multiprotocol Label Switching
Area                : Routing
Stream              : IETF
Verifying Party     : IESG